{
  "apps": [
    {
      "name": "{{ webapp.label }}",
      "script": "npm",
      "args": "start",
      "instances"  : "{{ pm2.api.instances }}",
      "exec_mode"  : "{{ pm2.api.mode }}"
    },
    {
      "name": "{{ webapp.scheduler }}",
      "script": "/usr/bin/agenda-rest",
      "args": "--dburi {{ mongo.url }}",
      "instances"  : "{{ pm2.scheduler.instances }}",
      "exec_mode"  : "{{ pm2.scheduler.mode }}"
    }
  ]
}